ID = 'STROOP_EEG05Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG05Noise/'
congruent_data = [304, 1.0, 417.1690344808, 462.7980709075, 505.982577801, 547.2208678721, 629.2997419837001, 0, 0.0, 0, 0, 0, 0, 0]
incongruent_data = [299, 0.98355263157894735, 428.9102792736, 479.1699945926, 529.183268547, 594.957959652, 696.0200905798, 5, 0.016447368421052631, 447.3071217538, 451.3524293896, 467.329382896, 502.7135610575999, 624.9946236608]